# $Id: nl-NL.mod_random_image.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DESCRANDOMIMAGE=Deze module toont willekeurig een afbeelding uit de door u gekozen map.
HEIGHT (PX)=Hoogte (px)
IMAGE FOLDER=Afbeeldingenmap
IMAGE TYPE=Afbeeldingstype
LINK=Link
MOD_RANDOM_IMAGE=mod_random_image
NO IMAGES=Geen afbeeldingen
PARAMHEIGHTPX=Afbeeldingshoogte forceert tonen van alle afbeeldingen met de hoogte in pixels
PARAMIMAGEFOLDER=Pad naar de map afbeeldingen vanaf de website url (bv: images/stories).
PARAMLINK=Url waarheen de afbeelding moet linken als erop geklikt wordt (bv http://www.joomla.org).
PARAMWIDTHPX=Afbeeldingsbreedte forceert tonen van alle afbeeldingen met de breedte in pixels
RANDOM IMAGE=Willekeurige afbeelding
TYPE OF IMAGE PNG/GIF/JPG ETC. (DEFAULT IS JPG)=Afbeeldingstype PNG/GIF/JPG etc. (standaard is JPG)
WIDTH (PX)=Breedte (px)